Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dpftrf

scipy.linalg.lapack.dpftrf(n, a[, transr, uplo, overwrite_a]) = <fortran function dpftrf>

  Wrapper for `dpftrf`.

  Parameters:
    n input int
    a input rank-1 array(‘d’) with bounds (nt)
  Returns:
    achol rank-1 array(‘d’) with bounds (nt) and a storage
    info int
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    uplo input bytes, optional

      Default: ‘U’

    overwrite_a input int, optional

      Default: 0